p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #5C5C5C;
	text-align: left;
	top: -15pt;
	word-spacing: 1px;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #003366;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: small-caps;
	color: #003366;
	word-spacing: 2px;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: 400;
	font-variant: normal;
	color: #009999;
}
em {
	font-size: 11px;
	text-indent: 5px;
}

#form {
	margin: 0px;
	padding: 0px;
	height: 500px;
	width: 500px;
	left: 450px;
	top: 750px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #2A7091;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #336699;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #6699CC;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	color: #6699CC;
	margin: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	margin: 0px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #339AAA;
	text-align: center;
	font-variant: small-caps;
	margin: 0px;
}
.centered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
#banner {
	position: absolute;
	height: 206px;
	width: 770px;
	left: 0px;
	top: 0px;
	visibility: visible;
	z-index: 2;
}
body {
	background-position: left top;
	position: relative;
	overflow: visible;
	background-repeat: repeat-x;
	background-image: url(images/background-blue3.jpg);
}
#headerani {
	background-image: url(images/header-tagline.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	height: 127px;
	width: 266px;
	left: 0px;
	top: 47px;
	overflow: visible;
	z-index: 4;
	visibility: visible;
}
#headerani2 {
	background-image: url(images/header-nsol-ani.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: visible;
	z-index: 5;
	height: 17px;
	width: 642px;
	left: 126px;
	top: 179px;
	position: absolute;
	visibility: visible;
}
#navigation {
	overflow: visible;
	position: absolute;
	visibility: visible;
	height: 28px;
	width: 744px;
	left: 0px;
	top: 248px;
	text-align: left;
}
#navhome{
	overflow: visible;
	position: absolute;
	height: 31px;
	width: 86px;
	left: 0px;
	top: 248px;
	text-align: left;
	visibility: visible;
}
#navhomeover{
	overflow: visible;
	position: absolute;
	height: 31px;
	width: 86px;
	left: 0px;
	top: 248px;
	text-align: left;
	visibility: hidden;
}
#navstratmark{
	overflow: visible;
	position: absolute;
	height: 31px;
	width: 86px;
	left: 0px;
	top: 248px;
	text-align: left;
	visibility: visible;
}

#portfoliobackground3 {
	margin: 0px;
	padding: 0px;
	background-image: url(images/portfolio-backgrounds.jpg);
	background-repeat: no-repeat;
}
#portfoliobackground4 {
	background-image: url(images/portfolio-backgrounds-2.jpg);
	background-repeat: no-repeat;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 430px;
	visibility: visible;
	left: 50px;
	top: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: left;
}
#header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #0288C8;
	text-align: left;
	overflow: visible;
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 349px;
	left: 58px;
	top: 333px;
	text-transform: none;
	margin: 0px;
	padding: 0px;
}

#header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #0288C8;
	text-align: left;
	overflow: visible;
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 349px;
	left: 58px;
	top: 800px;
	text-transform: none;
	margin: 0px;
	padding: 0px;
}
#smball2 {
	background-image: url(images/yellow-arrow1.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 41px;
	width: 41px;
	left: 50px;
	top: 1100px;
}

#text {
	margin: 0px;
	overflow: visible;
	position: absolute;
	height: 1000px;
	width: 332px;
	left: 62px;
	top: 445px;
	padding: 0px;
}
#text1 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 441px;
	left: 39px;
	top: 550px;
}
#text3 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 441px;
	left: 39px;
	top: 900px;
}
#text3 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-variant: normal;
	text-transform: none;
	color: 6B6B6B;
	text-align: left;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#text3 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3C95C0;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#text6 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #6B6B6B;
	text-align: left;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#text6 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 441px;
	left: 59px;
	top: 1360px;
}
#header6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	height: 50px;
	width: 441px;
	left: 59px;
	top: 1350px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#smball6 {
	background-image: url(images/yellow-arrow1.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 31px;
	left: 41px;
	top: 1350px;
}
#quotemark {
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 36px;
	width: 36px;
	left: 600px;
	top: 450px;
	background-image: url(images/quote-marks-white.gif);
}
#quote {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 85px;
	visibility: visible;
	z-index: 9;
	left: 600px;
	top: 500px;
}
#quote p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-style: italic;
}
#quoteauthor {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 200px;
	left: 650px;
	top: 700px;
}
#quoteauthor ul {
	list-style-position: inside;
	list-style-type: none;
}
#quoteauthor li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
}
#quote ul {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
}
#quote li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-indent: 5px;
	white-space: normal;
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
	text-align: center;
	line-height: 15px;
}
#quotemarkup {
	background-image: url(images/quote-marks-white-up.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 36px;
	width: 36px;
	left: 750px;
	top: 850px;
}
#text1 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: 6B6B6B;
	text-align: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#header3 {
	height: 23px;
	width: 441px;
	left: 23px;
	top: 850px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#contactaddress h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 006699;
	text-align: center;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#text2 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 433px;
	left: 50px;
	top: 800px;
}
#text2 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: 6B6B6B;
	text-align: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#fp-kcentertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	padding: 0px;
	font-style: italic;
}
#fp-kcentertext strong {
	font-weight: bold;
	margin-bottom: 8px;
}
#fp-kcentertext p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14px;
	font-style: italic;
}
#fp-kcentertext ul {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 400;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-type: none;
}
#fp-kcentertext li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 400;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
	white-space: normal;
	text-indent: 5px;
	font-style: normal;
}
#fp-kcentertext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#portfoliotext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C0ECE6;
	text-decoration: underline;
}
#portfoliotext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
}
#portfoliotext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#portfoliotext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

#portfoliotext h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#portfoliotext p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 11px;
}
#fp-kcentertext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#fp-kcentertext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#fp-kcentertext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#fp-quote-mark {
	background-image: url(images/quote-marks.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 41px;
	width: 41px;
	left: 45px;
	top: 550px;
}
#text p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	color: 6B6B6B;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#sitemaptext {
	margin: 0px;
	padding: 0px;
	height: 700px;
	width: 700px;
	left: 50px;
	top: 350px;
}
#sitemaptext h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	color: #3C95C0;
	text-align: left;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sitemaptext h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #3A6EB9;
	text-align: left;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sitemaptext p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: 6B6B5B;
	text-align: justify;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#text h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3C95C0;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#text1 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3C95C0;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#porfoliotext1 {
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 500px;
	left: 55px;
	top: 500px;
}
#portfoliotext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	margin: 0px;
	overflow: visible;
	position: absolute;
	visibility: inherit;
	height: 158px;
	width: 216px;
	left: 516px;
	top: 1255px;
	color: #FFFFFF;
	text-align: center;
	word-spacing: 2px;
	padding: 5px;
}
#portfoliotext3 {
	margin: 0px;
	padding: 0px;
}
#portfoliotext3 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #6B6B6B;
	text-align: justify;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#portfoliotext3 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0E9FDF;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#porfoliotext1 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#porfoliotext4 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#porfoliotext1 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DAEBFF;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#porfoliotext4 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DAEBFF;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#portfoliotext5 {
	margin: 0px;
	padding: 0px;
}
#portfoliotext5 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DAEBFF;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#portfoliotext5 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: justify;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#portfoliotext5 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEDEDE;
	text-decoration: none;
	text-align: left;
}
#portfoliotext5 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#portfoliotext5 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#portfoliotext5 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}

#portfoliopict2 {
	margin: 0px;
	padding: 0px;
	height: 134px;
	width: 113px;
	left: 650px;
	top: 750px;
}
#porfoliopict3 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100px;
	left: 1250px;
	top: 694px;
}
#portfoliopict4 {
	margin: 0px;
	padding: 0px;
}
#text2 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3C95C0;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
h7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4796C7;
	text-align: center;
	margin: 10px;
}
#address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	word-spacing: normal;
	list-style-image: none;
	list-style-type: none;
	left: 0px;
	top: 1200px;
	overflow: visible;
	visibility: visible;
	height: 146px;
	width: 289px;
	background-image: url(images/background-address2-sm.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#addresstext ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#addresstext h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 10px;
}
#addresstext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#addresstext  a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#addresstext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#addresstext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#addresstext il {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-indent: -15px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}
#portfoliopict {
	text-align: center;
	margin: 0px;
	overflow: visible;
	position: absolute;
	visibility: inherit;
	height: 96px;
	width: 117px;
	left: 561px;
	top: 1144px;
	background-repeat: no-repeat;
}
#portfoliotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	margin: 0px;
	overflow: visible;
	position: absolute;
	visibility: inherit;
	height: 158px;
	width: 216px;
	left: 516px;
	top: 1255px;
	color: #FFFFFF;
	text-align: center;
	word-spacing: 2px;
	padding: 5px;
	text-decoration: none;
}
#bottomnav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DEDEDE;
	text-decoration: none;
	text-align: center;
}
#fp-quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	color: 6B6B6B;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 430px;
	overflow: visible;
	visibility: visible;
	left: 50px;
	top: 550px;
}
#fp-quote p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #808080;
	margin: 5px 0px 0px;
	line-height: 18px;
	word-spacing: 2px;
	text-align: center;
}
#fp-quote h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2865B4;
	text-align: left;
	margin: 0px;
}
#fp-quotemark-up {
	background-image: url(images/quote-marks-up.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 41px;
	width: 36px;
	left: 400px;
	top: 600px;
}
#bottomnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
#bottomnav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#porfoliotext4 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEDEDE;
	text-decoration: none;
	text-align: left;
}
#porfoliotext4 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#porfoliotext4 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#porfoliotext4 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#porfoliotext1 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEDEDE;
	text-decoration: none;
	text-align: left;
}
#porfoliotext1 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#porfoliotext1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#porfoliotext1 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
#bottomnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
}
#bottomnavbackground {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 828px;
	left: 0px;
	top: 1200px;
	background-image: url(images/bottom-nav-middle.jpg);
	background-repeat: repeat-x;
	visibility: visible;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-style: normal;
}
#fp-quote ul {
	margin: 0px;
	padding: 0px;
}
#fp-quote li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-align: right;
	list-style-type: none;
	margin: 0px;
}
#addresstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 216px;
	overflow: visible;
	visibility: visible;
	left: 0px;
	top: 1050px;
}
#copyright {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 828px;
	overflow: visible;
	left: 0px;
	top: 1300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	visibility: visible;
}
#aboutup {
	background-image: url(images/popup-text-aboutusl.gif);
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 608px;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#portfolioup {
	background-image: url(images/popup-text-portfoliol.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 611px;
	overflow: visible;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#setsusup {
	background-image: url(images/popup-text-setsus.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 608px;
	overflow: visible;
	left: 121px;
	top: 232px;
}
#kcenterup {
	background-image: url(images/popup-text-kcenter.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 611px;
	overflow: visible;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#contactup {
	background-image: url(images/popup-text-contactl.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 611px;
	overflow: visible;
	visibility: hidden;
	left: 121px;
	top: 232px;
}
#servicesup {
	background-image: url(images/popup-text-servicesl.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 0px;
	padding: 0px;
	overflow: visible;
	visibility: hidden;
	height: 22px;
	width: 611px;
	left: 121px;
	top: 232px;
}
#bubbleright {
	background-repeat: no-repeat;
	height: 720px;
	width: 288px;
	left: 550px;
	top: 350px;
}
#blueheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	text-transform: none;
	color: #3A6EB9;
	text-align: left;
	word-spacing: 3px;
	height: 45px;
	width: 431px;
	left: 0px;
	top: 334px;
	background-image: url(images/blue-header.jpg);
	background-repeat: repeat-x;
}
#smball {
	background-image: url(images/yellow-arrow1.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 36px;
	width: 36px;
}
#smball3 {
	background-image: url(images/yellow-arrow1.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 36px;
	width: 36px;
}
#contactaddress {
	padding: 0px;
	height: 100px;
	width: 441px;
	left: 200px;
	top: 550px;
	background-image: url(images/contactbackground.gif);
	background-repeat: no-repeat;
	margin: 0px;
}
#contactaddress p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	color: #333333;
	text-align: center;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#header4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
	left: 50px;
	top: 950px;
}
#smball4 {
	background-image: url(images/yellow-arrow1.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 1px;
	width: 31px;
	left: 50px;
	top: 922px;
}
#text4 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 441px;
	left: 59px;
	top: 950px;
}
#text4 h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3C95C0;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#text4 p {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: 6B6B6B;
	text-align: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#text5 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 441px;
	left: 59px;
	top: 1050px;
}
#text5 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-variant: normal;
	text-transform: none;
	color: #6B6B6B;
	text-align: left;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#header5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
	left: 59px;
	top: 1050px;
}
#header7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0ca0bf;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 21px;
	width: 756px;
	left: 76px;
	top: 2647px;
	z-index: 3;
	position: absolute;
}
#header8 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
	left: 59px;
	top: 2550px;
}
#header6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
	left: 59px;
	top: 1050px;
}
#smball5 {
	background-image: url(images/yellow-arrow1.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 31px;
	left: 45px;
	top: 1050px;
}
#kcenterlinks {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 200px;
	left: 500px;
	top: 600px;
}
#kcenterlinks h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	margin: 10px 0px 2px;
	font-style: normal;
	word-spacing: normal;
	letter-spacing: normal;
	padding: 0px;
}
#kcenterlinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: disc;
}
#kcenterlinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: disc;
}
#kcenterlinks a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#kcenterlinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#kcenterlinks p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 15px;
}
#telephone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #08A7D4;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 100px;
	left: 600px;
	top: 325px;
	font-weight: normal;
}
#phoneicon {
	margin: 0px;
	padding: 0px;
	height: 36px;
	width: 36px;
	left: 675px;
	top: 313px;
}
#porfoliotext4 {
	margin: 0px;
	padding: 0px;
	left: 100px;
	top: 1200px;
	height: 200px;
	width: 500px;
}
#bottomnavbackgroundleft {
	background-image: url(images/bottom-nav-leftside.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 54px;
	left: 0px;
	top: 1386px;
}
#portfoliobackground1 {
	margin: 0px;
	padding: 0px;
	width: 720px;
	background-image: url(images/portfolio-backgrounds.jpg);
	background-repeat: no-repeat;
}
#portfoliobackground2 {
	margin: 0px;
	padding: 0px;
	top: 848px;
	background-image: url(images/portfolio-backgrounds-2.jpg);
	background-repeat: no-repeat;
}
#portfoliobackground5 {
	background-image: url(images/portfolio-backgrounds.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 1;
	height: 376px;
	width: 756px;
	top: 2220px;
	left: 75px;
}
#portfoliobackground6 {
	background-image: url(images/portfolio-backgrounds-2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: absolute;
	height: 376px;
	width: 756px;
	top: 2664px;
	z-index: 1;
	visibility: visible;
	left: 76px;
}
#portfoliotext6 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	height: 284px;
	width: 512px;
	left: 95px;
	top: 2265px;
	z-index: 3;
}
#portfoliotext6 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#portfoliotext6 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DAEBFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#portfoliotext6 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#portfoliotext6 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
}
#portfoliotext6 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#portfoliotext6 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#portfoliotext7 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	height: 261px;
	width: 515px;
	left: 94px;
	top: 2688px;
	z-index: 3;
}
#portfoliotext7 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#portfoliotext7 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DAEBFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#portfoliotext7 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#portfoliotext7 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
}
#portfoliotext7 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#portfoliotext7 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#portfoliopict5 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	height: 137px;
	width: 113px;
	left: 662px;
	top: 2319px;
	z-index: 3;
}
#portfoliopict6 {
	margin: 0px;
	padding: 0px;
	height: 137px;
	width: 113px;
	position: absolute;
	left: 648px;
	top: 2770px;
	z-index: 3;
}
#flashglobe {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 160px;
	position: absolute;
	z-index: 4;
	left: 677px;
	top: 29px;
}
#headerp1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
}
#headerp2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0ca0bf;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
}
#headerp3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
}
#headerp4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0ca0bf;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
}
#headerp5 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
}
#headerp6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0ca0bf;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
	left: 76px;
	top: 2400px;
}
#headerp7 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
}
#textcontactpage {
	margin: 0px;
	overflow: visible;
	position: absolute;
	height: 100px;
	width: 332px;
	left: 100px;
	top: 445px;
	padding: 0px;
	}
	
#textcontactpage2 {
	margin: 0px;
	overflow: visible;
	position: absolute;
	height: 100px;
	width: 332px;
	left: 100px;
	top: 445px;
	padding: 0px;
}

#textcontactpage2 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	color: #333333;
	text-align: center;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

#textcontactpage2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #2A7091;
	text-decoration: none;
}
#textcontactpage2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #336699;
	text-decoration: underline;
}
#textcontactpage2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
#textcontactpage2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #6699CC;
	text-decoration: none;
}

#portpagebackground {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 396px;
	left: 39px;
	top: 800px;
}
#portpageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0288c8;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 441px;
}
#portpagelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 200;
}
#cephoto {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 560px;
	left: 100px;
	top: 600px;
	border: thin solid #333333;
}
#cephotocaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 200;
	font-style: italic;
}
#cephototext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #006666;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 200;
	font-style: italic;
	text-decoration: underline;
	line-height: 18px;
}

#cephototext p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #009999;
	text-align: left;
	padding: 0px;
	height: 50px;
	width: 200;
	font-style: italic;
	text-decoration: underline;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ball1 {
	margin: 0px;
	padding: 0px;
	height: 287px;
	width: 321px;
	left: 600px;
	top: 600px;
}
#quoteheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 100px;
	left: 600px;
	top: 700px;
}
#cetoolsheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 100px;
	left: 600px;
	top: 700px;
}
#ceslideshowsheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 100px;
	left: 600px;
	top: 700px;
}
#ball2 {
	margin: 0px;
	padding: 0px;
	height: 252px;
	width: 252px;
	left: 600px;
	top: 1000px;
}
#ball3 {
	margin: 0px;
	padding: 0px;
	height: 252px;
	width: 252px;
	left: 500px;
	top: 1500px;
}
#cetoolsslidetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	margin: 0px;
	overflow: visible;
	position: absolute;
	visibility: inherit;
	height: 158px;
	width: 216px;
	left: 516px;
	top: 1255px;
	color: #FFFFFF;
	text-align: center;
	word-spacing: 2px;
	padding: 5px;
	text-decoration: underline;
}
#cetoolsslidetext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#cetoolsslidetext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
}
#cetoolsslidetext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#cetoolsslidetext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

#cetoolsslidetext h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#cetoolsslidetext p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 11px;
}
